{% extends 'base.html' %}

{% block content %}

<section class="py-5 bg-light">
    <div class="container px-4 px-lg-5 mt-5">
        <h2 class="fw-bolder p-2">Contact us</h2>
        <div class="row gx-4 gx-lg-5 row-cols-2 row-cols-md-3 row-cols-xl-4 justify-content-center">
            <form method="POST">
                    <div>
                        <label for="your_name">Your name: <b class="required">*</b></label>
                    </div>
                    <div>
                        <input type="text" id="your_name" name="name" required>
                    </div>

                    <div>
                        <label for="your_email">Your e-mail: <b class="required">*</b></label>
                    </div>
                    <div>
                        <input type="email" id="your_email" name="name" required>
                    </div>

                    <div>
                        <label for="your_phone_number">Your phone number:</label>
                    </div>
                    <div>
                        <input type="text" id="your_phone_number" name="name" value="+372">
                    </div>

                    <div>
                        <label for="question">Question: <b class="required">*</b></label>
                    </div>
                    <div>
                        <textarea id="question" name="question" required>Enter the question here!</textarea>
                    </div>

                    <div>
                        <label for="contact_back">How would you like to get your answer: <b class="required">*</b></label>
                    </div>

                    <div>
                        <input type="checkbox" id="contact_back" name="contact-by-email" value="email" checked>Email
                        <input type="checkbox" id="contact_back-1" name="contact-by-phone" value="phone">Phone
                    </div>

                    <div>
                        <br>
                        <b class="required">*</b> - these fields are required!
                        <br>
                        <input type="submit" value="Submit">

                    </div>
            </form>
        </div>
    </div>
</section>
{% endblock %}